commit:     1863a545ee5998a7359c2791cf7105998c984802
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Thu May  1 22:07:31 2025 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Thu May  1 22:07:31 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1863a545

sys-auth/nss-pam-ldapd: fix WhitespaceFound

Signed-off-by: Sam James <sam <AT> gentoo.org>

 sys-auth/nss-pam-ldapd/nss-pam-ldapd-0.9.13.ebuild | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/sys-auth/nss-pam-ldapd/nss-pam-ldapd-0.9.13.ebuild 
b/sys-auth/nss-pam-ldapd/nss-pam-ldapd-0.9.13.ebuild
index 63689ce27b04..d82f9b4e97e5 100644
--- a/sys-auth/nss-pam-ldapd/nss-pam-ldapd-0.9.13.ebuild
+++ b/sys-auth/nss-pam-ldapd/nss-pam-ldapd-0.9.13.ebuild
@@ -65,9 +65,9 @@ src_prepare() {
        touch pynslcd/__init__.py || die "Could not create __init__.py for 
pynslcd"
        mv pynslcd/pynslcd.py pynslcd/main.py || die
 
-        find "${S}" -name Makefile.am -exec \
-        sed -e '/^AM_CFLAGS/ s/$/ \$(DEBUG_CFLAGS) \$(EXTRA_CFLAGS)/g' \
-        -i {} \; || die
+       find "${S}" -name Makefile.am -exec \
+               sed -e '/^AM_CFLAGS/ s/$/ \$(DEBUG_CFLAGS) \$(EXTRA_CFLAGS)/g' \
+                       -i {} \; || die
 
        eautoreconf
 }

Reply via email to